# Uses of Class
org.apache.felix.framework.wiring.BundleRequirementImpl

Packages that use BundleRequirementImpl
Package
Description
org.apache.felix.framework.resolver

## Uses of BundleRequirementImpl in org.apache.felix.framework.resolver

Subclasses of BundleRequirementImpl in org.apache.felix.framework.resolver
Modifier and Type
Class
Description
`class`
`WrappedRequirement`
Methods in org.apache.felix.framework.resolver that return BundleRequirementImpl
Modifier and Type
Method
Description
`BundleRequirementImpl`
WrappedRequirement.`getOriginalRequirement()`
Constructors in org.apache.felix.framework.resolver with parameters of type BundleRequirementImpl
Modifier
Constructor
Description
``
`WrappedRequirement(BundleRevision host, BundleRequirementImpl req)`